/* STYLES */

/*----------------------------------------
Name: global.css
Developed by:
Date Created:
Last Updated:
Copyright:
----------------------------------------*/

/* Imports
----------------------------------------*/
@import url("reset.css");
@import url("layout.css");
@import url("nav.css");
@import url("externalLinks.css");

/* Elements
----------------------------------------*/
html,body{ height:100%; }
body{background:url(../images/bg-mindbody_works.jpg) center top fixed no-repeat #CDCAB9; margin:0;}

body, p, td, th, li{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size:.875em;
	line-height:1.5em;
	color:#000000;
}

th  { font-size: 1.125em; color: #746A51; padding: .2em 1em; font-family: Georgia, "Times New Roman", Times, serif; }

td { padding: .2em 1em; }

/*ie png fix*/
img, div, blockquote, .harmony { behavior: url(scripts/iepngfix.htc) }
img, div, a, input { behavior: url(scripts/iepngfix.htc) }

#wrap{height:100%;}

p{margin: 0 0 1em 0;}

/*--- Link Styles ---*/
a:link, a:visited{
	color:#03A64B;
	text-decoration:none;
}

a:hover, a:active{
	text-decoration:underline;
}

h1,h2,h3,h4,h5,h6{ color:#746A51; margin:.825em 0 .5em 0; font-family:Georgia, "Times New Roman", Times, serif;}
h1{font-size:2.125em;}
h2{font-size:1.75em;}
h3{font-size:1.5em;}
h4{font-size:1.25em;}
h5{font-size:1.125em;}
h6{font-size:1em;}

ul{margin-left:25px; list-style-type:circle;}
ol{margin-left:25px;}
li{}

ul.rt{ list-style:inside;}
ul.rt li{ text-align:right; }

blockquote	{margin: 0 0 18px 6px; padding-left:12px; background:url(../images/quote.png) no-repeat; color:#746A51; font-style: italic; font-weight:bold;}
strong		{font-weight:bold;}
em			{font-style:italic;}

/* Standard Definitions
----------------------------------------*/
.left 		{float:left;}
.right 		{float:right;}
.clearThis 	{clear:both;}
.center		{ text-align:center; }
.small		{font-size:.625em;}
.large		{font-size:1em;}
.soft		{color:#D9D3C7;}
.hide		{display:none;}
p.last		{margin-bottom:0px;}
.firstLetter{ font-size:1.4em; }
.image		{ border:#746A51 solid 1px; }

/* color scheme */
.green		{ color:#03A64B; }
.ltgreen	{ color:#56BF7C; }
.brown		{ color:#746A51; }
.tan		{ color:#BFA87E; }
.beige		{ color:#D9D3C7; }

.info{ background:url(../images/icon_info.png) 0 10px no-repeat; border:#746A51 dotted 0px; margin:20px auto; padding:16px 7px 7px 54px; font-weight:bold; font-size:.775em; color:#000; width:80%; }
.harmony{ background:url(../images/icon_harmony.png) 0 10px no-repeat; }

/* Header
----------------------------------------*/
#header{ padding:0; background:url(../images/bg-content_top.png) 19px 146px no-repeat transparent;}
#logo a{ border:none; }
#header h1#logo{ font-size:16px; font-family:"Comic Sans MS"; }
		
/* Main Content
----------------------------------------*/
#mainContent{
	min-height:100%;
	padding:12px;
	background:url(../images/bg-content.png) repeat-y;
}

#mainContent p{}

#content_btm{ background:url(../images/bg-content_btm.png) 0 0 no-repeat; }
#content_btm p{ text-align:center; }
#content_btm a{ color:#000000; }
/* Footer
----------------------------------------*/
#footer{
	background-color:#D9D3C7; padding:10px 0 0 0; border-top:#000000 solid 1px;
}

#footer p{
	font-size:.625em;
	padding-bottom:5px;
	text-align:center;
}